RubyGems Navigation menu

fluent-plugin-netflow-enchanced 1.0.0.rc1

Netflow plugin for Fluentd

Versiones:

  1. 1.0.0.rc1 - April 26, 2017 (18 KB)

dependencias de Runtime (2):

  • bindata ~> 2.1
  • fluentd < 2, >= 0.14.10
  • dependencias de Development (2):

  • rake >= 0.9.2
  • test-unit ~> 3.0
  • Propietarios:

    Autores:

    • Masahiro Nakagawa

    SHA 256 checksum:

    47b2008b53062c701975eb91a86c976a69c011a8e762f5e65620c194837a336b

    Total de descargas 1.481

    Para esta versión 1.481

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License (2.0)

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: